GENTLE(1)

NAME
GENtle - program to plan genetic cloning experiments

SYNOPSIS
gentle

DESCRIPTION
GENtle integrates a series of programs and databases to plan the integration of foreign DNA into another larger DNA that by some means can replicate itself or is by some other means replicated - a process commonly referred to as cloning.

OPTIONS
None.

SEE ALSO
http://gentle.magnusmanske.de

AUTHOR
GENtle was written by Magnus Manske.

This manual page was written by Steffen Moeller <moeller@debian.org>, for the Debian project (and may be used by others).